Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1157299 - Review Request: "jonathan-jeremie" - Distributed Object Platform (DOP) written entirely in Java
Summary: Review Request: "jonathan-jeremie" - Distributed Object Platform (DOP) writte...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2014-10-27 01:52 UTC by Dave Chen
Modified: 2016-11-09 16:10 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-09 01:50:15 UTC


Attachments (Terms of Use)

Description Dave Chen 2014-10-27 01:52:49 UTC
Review URL changed to:
Spec URL: hhttps://github.com/chendave/OAT2.X-fedora21-Dependencies/blob/master/jonathan-jeremie/jonathan-jeremie.spec
SRPM URL: https://github.com/chendave/OAT2.X-fedora21-Dependencies/blob/master/jonathan-jeremie/jonathan-jeremie-4.2.1-1_1fc.src.rpm

Comment 1 gil cattaneo 2016-11-07 22:08:00 UTC
hi, can you close this bug?

Comment 2 Dave Chen 2016-11-09 01:50:15 UTC
sure, I missed this one, will close it since I don't have any balance to continue the work.


Note You need to log in before you can comment on or make changes to this bug.